Get DME fee schedule for a code
curl --request GET \
--url https://api-dev.rcintell.com/v1/fee-schedules/dme/{code} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api-dev.rcintell.com/v1/fee-schedules/dme/{code}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api-dev.rcintell.com/v1/fee-schedules/dme/{code}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"hcpcs_code": "<string>",
"state": "<string>",
"year": 123,
"category": "<string>",
"ceiling": 123,
"floor": 123,
"jurisdiction": "<string>",
"modifier": "<string>",
"non_rural_rate": 123,
"rural_rate": 123,
"short_descriptor": "<string>"
}
],
"total_count": 0
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"ctx": {},
"input": "<unknown>"
}
]
}fee-schedules
Get DME fee schedule for a code
Look up DMEPOS fee schedule rates for a code, optionally filtered by state.
GET
/
v1
/
fee-schedules
/
dme
/
{code}
Get DME fee schedule for a code
Authorizations
Path Parameters
Billing or terminology code value (CPT/HCPCS/NDC/etc depending on endpoint context).
Query Parameters
Filter by state abbreviation
Calendar year for fee schedule lookups (defaults to current supported year when omitted).
Maximum number of records to return.
Required range:
1 <= x <= 200